@font-face {
    font-family: 'enriquetabold';
    src: url('../fonts/enriqueta-bold-webfont.eot');
    src: url('../fonts/enriqueta-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/enriqueta-bold-webfont.woff') format('woff'),
         url('../fonts/enriqueta-bold-webfont.ttf') format('truetype'),
         url('../fonts/enriqueta-bold-webfont.svg#enriquetabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Enriqueta';
    src: url('../fonts/enriqueta-regular-webfont.eot');
    src: url('../fonts/enriqueta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/enriqueta-regular-webfont.woff') format('woff'),
         url('../fonts/enriqueta-regular-webfont.ttf') format('truetype'),
         url('../fonts/enriqueta-regular-webfont.svg#enriquetaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

input#colourPicker,
.sp-replacer.sp-light{position: absolute;top: 0;right: 0;}
#BackgroundColour label{position: relative;}

 img.tour1,  img.tour2,  img.crentsolutions ,  img.tour3,  img.tour4, img.tour5,  img.tour6,  img.whatstheinvention,  img.claimbyresult {
    background: none
}

/* worked examples */

.myQtipCustomStyle {
    font-size: 20px;
}

body {
    color: #4c4c4c;
    font-family: "xplaceholderfont", "Helvetica Neue", "Arial", sans-serif;
    font-size: 16px;
}

#printBTN {
    color:#000;
    float: right;
    cursor: pointer;
}

#printBTN > * {
    float: right;
}

.donotshow {
    display: none;
}

.nav-tabs {
    font-size:15px;
    
}

.nav-tabs > li {
    border-right: 3px solid rgba(219,195,144,0.25) !important;
    padding-right: 10px;
    padding-left: 10px;
}

.nav-tabs > li > a {
    font-size: 20px;
    color: #53c3d0;
}

.nav-tabs a:hover {
    background-color: #ffffff !important;
    border:0px !important;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    border-bottom-color: transparent;
    border-left-width: 2px;
    border-right-width: 2px;
}
.modal-nav-tabs {
	background: #6b6b6b; 
    opacity: .9px;
}
.modal-nav-tabs ol {
	margin: 0px;
}
.modal-body {
	padding-top: 0px;
}	
.modal-nav-tabs > .active > a {
		color: #464646 !important;
}
.modal-nav-tabs > li > a {
padding-top: 0px;
padding-bottom: 2px;
line-height: 35px;
font-family: "xxplaceholderfont","Arial",sans-serif;
font-size: 15px;
color: #13a3a5 !important;
border-left: 1px solid #fff;
border-right: 1px solid #fff;
-webkit-border-radius: 0px 0px 0 0;
-moz-border-radius: 0px 0px 0 0;
border-radius: 0px 0px 0 0;
}
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

.modal-nav-tabs > li > a:first-child {
	border-left: 0px;
}
.modal-nav-tabs > .active > a, .modal-nav-tabs > .active > a:hover {
border-color: transparent;
border-left-width: 0px;
border-right-width: 0px;
color: #555555 !important;
}
.modal-nav-tabs > li > a:hover {
	color: #e54e45 !important;
	background: #6b6b6b;
}
.modal-nav-tabs {
	border-bottom: 0px;
}
.modal-nav-tabs li {
	padding-bottom: 0px !important;
}
.modal-backdrop {
	background-color: #fff;
}
.modalactivity {
	border: 3px solid #464646;
}
.navbar-inner-new {
    background-color: rgba(30,72,96,0.9);
    height: 40px;

}
#progressbar {
    margin: auto;
    text-align: center;	
}
.vline {
    border-left:thick solid #000;
    margin: auto;
    text-align: center;
    width: 3px;
}
.circle {
    width: 20px;
    height: 20px;
    background: #000;
    border-radius: 50%;
    margin: auto;
    text-align: center;
}
td {
    padding: 5px;
    font-size: 1em;
    vertical-align: top;
}

.modalactivity {
    border: 3px solid #bbb;
}
.activitycontent {
    padding: 0px !important;
    padding-left: 1%;
    padding-right: 1%;
    /*padding-top: 0px!important;*/
    font-family: "xplaceholderfont","Arial",sans-serif;
    /*background-color: #660099;*/
}

.closeactivity {
    float: right;
}

.closeactivity.btn {
    color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ff6145;
  background-image: -moz-linear-gradient(top, #ff7259, #ff4726);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff7259), to(#ff4726));
  background-image: -webkit-linear-gradient(top, #ff7259, #ff4726);
  background-image: -o-linear-gradient(top, #ff7259, #ff4726);
  background-image: linear-gradient(to bottom, #ff7259, #ff4726);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff7259', endColorstr='#ffff4726', GradientType=0);
  border-color: #ff4726 #ff4726 #d92100;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #ff4726;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.modal-header {
		background-color:  white;
        height: 30px;
        opacity: .9px;
		border-bottom: 0px;
    /* was: background-color:  #1c71ae;
    background-image: -moz-linear-gradient(top, #3085c2,#1c71ae);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3085c2), to(#1c71ae));
    background-image: -webkit-linear-gradient(top,#3085c2,#1c71ae );
    background-image: -o-linear-gradient(top, #3085c2,#1c71ae );
    background-image: linear-gradient(to bottom, #3085c2,#1c71ae);
    background-repeat: repeat-x; */
}

.modal-header H3 {

}





.noveltytable thead tr {
    background-color: #d1f0f1 !important;
}
.noveltytable tr {
    border-bottom: 4px solid #fff;
}
.noveltytable tr:nth-child(odd) {
    background-color: #ecf1f1;
}
.noveltytable tr:nth-child(even) {
    background-color: #e1e5e5;
}
.modal h2 {
    color: #88c8e8;
}

.Response textarea {
    width: 95%;
}
#dndropParagraps li {
    list-style-type: none;
    list-style: none;
}

#LinkWithVideo {
    width:650px;
    margin: auto;

}


.HandBookLink {
    
    text-align: left;
    font-family: "xplaceholderfont","Arial",sans-serif;
    margin-bottom: 12px;
}

.HandBookLinkVideo{
    
    text-align: left;
    margin-left: 10%;
    font-family: "xplaceholderfont","Arial",sans-serif;
    margin-bottom: 12px;
}


.mcOption, .mcOption p, .mcOption label, .mcOption option {
    display: inline;
}

.btn-lightblue {
    /*background-color: hsl(200, 100%, 85%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d1efff", endColorstr="#b2e5ff");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#d1efff), to(#b2e5ff));
    background-image: -moz-linear-gradient(top, #d1efff, #b2e5ff);
    background-image: -ms-linear-gradient(top, #d1efff, #b2e5ff);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d1efff), color-stop(100%, #b2e5ff));
    background-image: -webkit-linear-gradient(top, #d1efff, #b2e5ff);
    background-image: -o-linear-gradient(top, #d1efff, #b2e5ff);
    background-image: linear-gradient(#d1efff, #b2e5ff);
    border-color: #b2e5ff #b2e5ff hsl(200, 100%, 83.5%);
    color: #333 !important;*/

    

    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.09);
    -webkit-font-smoothing: antialiased;
    font-family: "xplaceholderfont","Arial",sans-serif;
}



.Choice .Feedback {
    margin-bottom: 0px;
}

.Choice p {
    margin-bottom: 3px;
}

.mcOption {
    line-height: 150%;
}
.trackline {
    height: 3px;
    width: 6px;
    background-image: url(../images/track-line.png);
    background-repeat: no-repeat;
    margin-top: 8px;
    margin-left: 0px;
    margin-right: 0px;
    display: block;
}
.trackcircle {
    height: 18px;
    width: 18px;
    margin: 0px;
    display: block;
    color: #ffffff;
    font-weight: bold;
    font-size: 10px;
    cursor: pointer;
}
.tracknotdone {
    background-image: url(../images/track-notdone.png);
    background-repeat: no-repeat;
}
.trackdone {background-image: url(../images/track-done.png);
            background-repeat: no-repeat;
}
#progressbar {
    /*top: 50px;	*/
    /*position: fixed;*/
}

/* popovers */

.popover {
    position: absolute;
    z-index: 1030;
    display: block;
    font-size: .9em;
    padding: 0px;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: visible;
    width: auto;
    max-width: 550px;
}
.popover.right .arrow {
    border-right-color: #008fe1;
}
.popover.left .arrow {
    border-left-color: #008fe1;
}
.popover.top .arrow {
    border-top-color: #008fe1;
}
.popover.bottom .arrow {
    border-bottom-color: #008fe1;
}
.popover-title {
    color:white;
    background-color: #008fe1;
    border-bottom: 0px;
}
.popover-title h3 {
    color:white;
}

.popover-content {
    display: none;
}

.popover.in {
    opacity: 1;
    filter: alpha(opacity=1);
}

.popover.top {
    margin-top: -3px;
}

.popover.right {
    margin-left: 3px;
}

.popover.bottom {
    margin-top: 3px;
}

.popover.left {
    margin-left: -3px;
}

.popover-inner {
    max-width: 550px;
    padding: 12px 12px;
    color: #FFFFF;
    text-align: left;
    text-decoration: none;
    background-color: #008fe1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.popover-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.popover.top .popover-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-top-color: #000000;
    border-width: 5px 5px 0;
}

.popover.right .popover-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-right-color: #000000;
    border-width: 5px 5px 5px 0;
}

.popover.left .popover-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-left-color: #000000;
    border-width: 5px 0 5px 5px;
}

.popover.bottom .popover-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-bottom-color: #000000;
    border-width: 0 5px 5px;

}

td.error {
    background-color: #f2dede !important;
}
td.success {
    background-color: #dff0d8 !important;
}
.table-striped tbody tr:nth-child(even) td, .table-striped tbody tr:nth-child(even) th {
    background-color: #fff;
}
.table {
    color: #464646;
    font-family: 'xplaceholderfont',"Arial", sans-serif;
}
h3 {
    line-height: 1.1em;
}
.thumbnailList .caption {
    min-height: 120px !important;
}
.thumbnail {
    border-style: none;
    border: 0px;
}
.thumbnail {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.videoLink {
    /* visibility:hidden; */
}

.whiteonwhite a, .whiteonwhite a:visited, .whiteonwhite a:hover {
    color: white;
}

/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 1em; 
	margin: 10px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


.mcOneFeedback {
    padding: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: rgb(249, 253, 255);
    background-color: rgba(204, 236, 255, 0.12);

}
.mcOneFeedback .Question {
    font-family: "xplaceholderfont","Arial",sans-serif;
/*    font-weight: bold;*/
    line-height: 22px;
}
.mcOption {
    font-family: "xplaceholderfont","Arial",sans-serif;
}
.mcOneFeedback .alert {
    border-style: none;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    margin-bottom: 12px;
}
.mcOneFeedback .alert-success {
    background: #fff;
    color: #57a364;
}
.mcOneFeedback .alert-error {
    background: #fff;
    color: #c17c7c;
}
.mcOneFeedback .alert-success p:first-child:before {
    content:url('../images/Correct.png');
    position:relative;
    float: left;
    padding-right: 10px;
}
.mcOneFeedback .alert-error p:first-child:before {
    content:url('../images/Cross.png');
    position:relative;
    float: left;
    padding-right: 10px;
}
/* ----  robin's' styles are here ---- */

body {

}

body > .navbar {
    font-size: 13px;
}
/* code for displaying background */
/* create a #background div in the page.ss and the following two sections so that the background would take up the whole page */
/*.container-fluid {*/
/*    background-color: white;*/
/*   */
/*}*/
/*body.holder .container-fluid {*/
/*        background-image: url(../images/circles.jpg);*/
/*        background-repeat:no-repeat;*/
/*        background-position: right;*/
/*}*/

#background {
    width: 100%;
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}

.stretch {
    width:100%;
    height:100%;
}
.content {
    /*background-color: rgba(255,255,255,0.85);*/
    padding-left: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /* position: relative; taken out because this wrecked the icon and paragraph number positioning in the worked example specifications */

}
/* end new code for displaying background */
.holdergrid {
    background-color: #ddeef8;
    padding:12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    margin-top: 8px;
}

.thumbnail {
    background-color: white;
}


h2{
    font-size:24px;
}

h3{
    font-size: 20px;
}


h1,h2, h3, h4, h5, h6 {
    font-family: "xplaceholderfont","Arial",sans-serif;
    font-weight: bold;
    color: #3681AC;

}

.page-header  h1{
    font-family: "enriquetabold","Georgia", serif;
    color:#696969;
    border: none;

}

.page-header {

    border: none;

}

.thumbnail .caption h3 a {
    font-family: "enriquetabold","Arial",sans-serif;
    color:#696969;
    font-size: .8em;
}

.thumbnail .caption h3 a:hover {
    text-decoration:none;
}

.CitationPDF {
    font-size: .8em;

}


#Introduction, #Summary {

}

#Introduction p, #Summary p  {
    font-size:1em;

}

#Introduction li, /*#Summary li */ {
    font-size:1em;
    width: 80%;

    border-bottom: 1px solid rgba(138,214,255,0.7);


    border-top: 1px solid rgba(138,214,255,0.7);

    padding-top: 12px;
    padding-bottom: 12px;
    padding-left:50px;

    list-style: none;
    background-image:  url(../images/circle.png);
    background-repeat:no-repeat;
    background-position: 10px 5px;


}


#Introduction p:first-of-type, #Summary p:first-of-type
{
    font-size:1.4em;
    line-height:120%;
}


/* styling of the modal boxes */



.modal {
    font-size: 19px;
    /*background-image:url('../images/modalbackgorund.png');*/
    background-repeat:no-repeat;
    background-position: bottom right;
}


.sequencedContent .Question {

    font-size: 1.2em;
    margin-bottom: 20px;
    color: #246e79;
    font-family: "Enriqueta","Georgia", serif;
    background-color: #fffdf2;
    border-radius: 10px;
    padding: 5px 10px 5px 30px;
    background-image: url("../images/question.png");
    background-repeat: no-repeat;
    background-position: 5px 17px;
    xborder-style: dotted;
    border-width: 1px;
    border-color: #c2c2c2;
    padding-top: 17px;
}

.sequencedContent #ChildActvities .Question{
    font-size: 1.2em;
    margin-bottom: 20px;
    color: #246e79;
    font-family: "Enriqueta","Georgia", serif;
    background-color: rgba(255,255,255,0); !important;
    /*border-radius: 10px;*/
    /*padding: 5px 10px 5px 30px;*/
    background-image: none;
    background-repeat: no-repeat;
    background-position: 5px, 5px;
    xborder-style: dotted;
   /* border-width: 1px;*/
    /*border-color: #c2c2c2;*/
    padding-top: 17px;
    padding-left: 0px;
}

/* multiple choice question activity */
li.Choice   {
    list-style-type: none;
    margin-top: 3px;
    height: 30px;
    padding:12px;
    font-family:"Arial",sans-serif;

    width:90% !important;
    display: inline;

}

.HomePage li.Choice label  {
    list-style-type: none;
    margin-top: 3px;
    height: 30px;
    padding:12px;
    font-family:"Arial",sans-serif;

    width:90% !important;
    margin-left: auto;
    margin-right: auto;
    
}

.HomePage .Feedback {

}


li.Choice label  {
    background-color: #a9dfe3;
    margin-left: -20px;

    width:102%;
    display: block;

    /*height: 30px;*/
    padding:12px;


}
li.Choice .alert-success, li.Choice .alert-error {
    width: 87%;
}

li.Choice .alert-info {
    background-color: white;
    font-weight: normal;
    font-size: .7em;
    color:#696969;
    width:70%;
}

.alert-success {
    background-color: #e0f5e4;  
}
.alert-error {
    background-color: #f2dede;  
}

/* Scale based color coding */ 

.MultipleChoiceQuestion_1 {
  color: black;
  background-color: #d8f7f3;
  border-color: #d8f7f3;

}



li.Choice label:hover {
    background-color: #f2f2ef;;
}


.Choice p, .Choice {

}

.MultiChoicecheckbox {
    display:none;
}

/* Tooltips */

.tooltipAction img {
    background-color: white;
    background-image: none;
    
}
.tooltip {
    position: absolute;
    z-index: 1030;
    display: block;
    font-size: .9em;
    padding: 12px;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: visible;
}

.tooltip h3 {
    color:white;
}



.tooltip.in {
    opacity: 1;
    filter: alpha(opacity=1);
}

.tooltip.top {
    margin-top: -3px;
}

.tooltip.right {
    margin-left: 3px;
}

.tooltip.bottom {
    margin-top: 3px;
}

.tooltip.left {
    margin-left: -3px;
}

.tooltip-inner {
    max-width: 550px;
    padding: 12px 12px;
    color: #FFF;
    text-align: left;
    text-decoration: none;
    background-color: #464646; /*#008fe1;*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.tooltip-inner h1,.tooltip-inner h2, .tooltip-inner h3, .tooltip-inner h4, .tooltip-inner h5, .tooltip-inner h6 {
    color: #bce7fe;
}
.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-top-color: #000000;
    border-width: 5px 5px 0;
}

.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-right-color: #000000;
    border-width: 5px 5px 5px 0;
}

.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-left-color: #000000;
    border-width: 5px 0 5px 5px;
}

.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-bottom-color: #000000;
    border-width: 0 5px 5px;

}


/* IE * tooltip */

.tipsy { font-size: 13px; position: absolute; padding: 5px; z-index: 100000; }
 .tipsy-inner { background-color: #000; 
               color: #FFF; max-width: 200px; padding: 12px 12px 12px 12px; text-align: left; }

  /* Rounded corners */
  .tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

  /* Uncomment for shadow */
  /*.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }*/

  .tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000; }



.modal li  {
    font-size:.9em;
    margin-left:30px;
    padding-bottom:5px;	
}
.modal .table li  {
    font-size:1.1em; /* this is quite whacked, it should be 1.2em like everything else, but that didn't work at all well :-( */
}
/*
.modal li .nav-tabs {
        padding-left:5px;
        margin-right:30px;
        /*margin-left:-20px; 
        word-wrap: break-word;

}
*/
/* start of the style of li */	
.modal .featured ul   {
    color: #3FB5DB; 
    /*
            background-image:  url(../images/dot.png);
    background-repeat:no-repeat;
    background-position: 12px 12px;
    */
}

.modal .featured ul p {
    color: #000;
}
.modal .modal-tabs{
    width: 25%;	
}

ul { list-style: url(../images/list-circle.png); }
ul ul { list-style: url(../images/list-triangle.png); }
ul ul ul { list-style: url(../images/list-square.png);}
ul ul ul ul { list-style: url(../images/list-diamond.png); }

.taskslist ul{
    list-style-type: none !important;
    list-style: none !important;
    margin-left: 50px !important;
}

.taskslist li{
    /*line-height: 45px !important;*/
    padding-top: 20px;
}
.taskslist p{
    line-height: 10px !important;
}

.taskslist img{
    margin-left: -45px;
    margin-top: -2px;
    padding-top: 0px;
    padding-bottom: 0px;
}






#jsBreadcrumbs {
    font-size: .85em;
}

.sequence .page-header {
    display: none;
}

.tab-content.sequence {
    border-radius: 7px;
    /*font-size: 1.3em;
    line-height: 1.3em;*/
    background-color: rgba(255,255,255,0.95);

}
.sequence li {
	/*margin-bottom: 15px;*/
	line-height: 1.2em;
}
.navtabimg {
	width:37px;
	height:34px;
	vertical-align:middle
}
.navtabtxt a {
	color: #fff;
	font-family: "xplaceholderfont","Arial",sans-serif;
	font-size: 18px !important;
    /*font-weight: bold;*/
}
.navtabtxt a:active {
    color: #deeff7 !important;
    background-color: #ffffff;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover { 
    color: #e54e45 !important;
    /*background-color: #606060;*/
    border-left-width: 0px;
    border-right-width: 0px;
    border: none;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.nav-tabs > .active > a { 
    color: #ffffff;
}
.navtabtxt a img {
    margin-right: 10px;
}
.nav {
    padding: 3px;
}
.nav-tabs > li > a {
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 0px;
}

#Sections2 {
    background-color: #deeff7 !important;
    margin-bottom: 0px;
    width: 98%;
    padding: 0px;
    -webkit-box-shadow: 4px 4px 14px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    4px 4px 14px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         4px 4px 14px 0px rgba(50, 50, 50, 0.75);
}
#Sections2  li.active   a {
    color: #fff !important; 
}
#Sections2  li  a {
    color: #606060 !important;
}
#Sections {
    background-color: #464646 !important;
    margin-bottom: 0px;
    width: 97.55%;
}
#Sections > .active > a:hover {
    color: #deeff7;
}
#Sections > li > a:hover {
    background-color: #606060;
}
#myTabContent2 {
    margin-top: 25px;
}
.handbookcontent h2 {
    font-size: 22px;
}
#handbookText h1 {
    font-size: 22px;
}
/* self assessment */
.saH1 {
	font-family: "enriquetabold","Georgia", serif;
	font-weight: bold;
	font-size: 30px !important;
  color: #1c71ae;
}
#topicaccordion {
	font-family: "xplaceholderfont","Arial",sans-serif;
	font-size: 17px !important;
  color: #4h4646;
}
.saAccordion-heading h2 {	
	font-weight: bold;
	font-size: 20px !important;
} 
.saAccordion-heading  {	
  background: #ececec;
} 
#topicaccordion .nav-tabs {		
	font-weight: bold;
} 
.saAccordion-heading a:hover {	
	background: #cdebff;
	text-decoration: none; 
}
#topicaccordion .nav > li > a:hover {
background-color: #cdebff;
}
#topicaccordion li {
	font-size: 14px;
}
.saAnswerFeedback {
	border: 1px solid #ccc;
	background: #e1f5e3;
	padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;	
}
.saFeedback {
	font-size: 17px !important;
}
.finalscore {
    font-size: .9em;
}
.totalscore {
	border: 2px solid #bbb;
	background: #888;
	color: #eee;
	font-size: 40px;
	text-align: center;
	-webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  height: 80px;
  padding: 15px;
  line-height: 40px;
  margin: 15px 15px 0 0;
}
.finalscenarioscore {
    border: 2px solid #bbb;
    background: #aaa;
    color: #eee;
    font-size: 20px;
    text-align: center;
    -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  height: 40px;
  padding: 10px;
  line-height: 20px;
  margin: 10px 10px 0 0;
}
.questionscore, .scenarioscore {
	border: 2px solid #bbb;
	background: #888;
	color: #eee;
	font-size: 40px;
	text-align: center;
	-webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  height: 40px;
  padding: 15px;
  line-height: 40px;
  margin: 15px;
}
.scenarioreset {
    margin: 3px 10px 0 0;
    background-color: transparent;
    text-align: center;
}
.scoreboard {
    position: relative;
    z-index: 10;
}
.activity {
	width: 80%;
	margin: auto;
	padding: 1% 5% 2% 5%;
	
        background-color: #464646;
        background-image:url(../images/Activity.png);
        background-repeat:no-repeat;

        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;


	font-family: "xplaceholderfont","Arial",sans-serif !important;
	font-size: 13px !important;
        color: #fff !important;
        margin-bottom: 25px;
        margin-top: 25px;
}
.activity h1, .activity h2, .activity h3, .activity h4, .activity h5, .activity h6 {
  font-family: "enriquetabold","Georgia", serif;
  color: #bce7fe;

}

.resultTotal {
	text-align: right !important;
	font-weight: bold;
}
.resultHeader {
	color: #fff;
	background-color: #000;
}
.resultTargetScore  {
	font-weight: bold;
	text-align: center !important;
}
.SelfAssessmentResultScore {
	color: #fff;
	background-color: #aaa;
}
#page-prev {
	cursor: hand; 
	cursor: pointer;
}
#modal-reset-results {
	width: 50%;
	height: 50%;
	top: 25%;
	right: 25%;
	bottom: 25%;
	left: 25%;
	margin: 0 auto;
}
#modal-reset-results .modal-footer {
bottom: 0px;
}

.tabs-left > .nav-tabs {
	font-family: "xplaceholderfont","Arial",sans-serif;
	font-size: 14px !important;
  color: #1c71ae;
}

.tabs-left > .nav-tabs > li > a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.tabs-left > .nav-tabs .active > a {
	background: #e3e3e3 !important;
  color: #464646;
}

.posBottom .NextPrev {bottom: 0;}

.HandbookChapter .NextPrev {position: absolute;right: 20px;z-index: 99;}

.NextPrev {position: absolute;right:20px;z-index: 99;}
.NextPrev a {background: url(../images/next_prev.png) no-repeat;height: 26px;width: 26px;float: left; display: block;text-indent: -99999px}
.NextPrev a.next {background-position: right; margin-left: 5px;}

.NextPrev a.up {background: url(../images/page_up.png) no-repeat;height: 26px;width: 26px;float: left; display: block;text-indent: -99999px}



/* progress bars on activities main menu */

.meter { 
	height: 10px;  /* Can be anything */
	position: relative;
	margin: 5px 0 5px 0; /* Just for demo spacing */
	background: #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	/*padding: 10px;*/
	-webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
	-moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
	box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);
}
.meter > span {
	display: inline-block;
	height: 100%;
	   -webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	       -moz-border-radius-topright: 20px;
	    -moz-border-radius-bottomright: 20px;
	           border-top-right-radius: 20px;
	        border-bottom-right-radius: 20px;
	    -webkit-border-top-left-radius: 20px;
	 -webkit-border-bottom-left-radius: 20px;
	        -moz-border-radius-topleft: 20px;
	     -moz-border-radius-bottomleft: 20px;
	            border-top-left-radius: 20px;
	         border-bottom-left-radius: 20px;
	/*background-color: rgb(43,194,83);
    background-color: rgba(43,194,83,0.5);*/
    background-color: #a9d0b3;
	position: relative;
	overflow: hidden;
}
.meter > span:after, .animate > span > span {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image: 
	   -webkit-gradient(linear, 0 0, 100% 100%, 
	      color-stop(.25, rgba(255, 255, 255, .2)), 
	      color-stop(.25, transparent), color-stop(.5, transparent), 
	      color-stop(.5, rgba(255, 255, 255, .2)), 
	      color-stop(.75, rgba(255, 255, 255, .2)), 
	      color-stop(.75, transparent), to(transparent)
	   );
	background-image: 
		-moz-linear-gradient(
		  -45deg, 
	      rgba(255, 255, 255, .2) 25%, 
	      transparent 25%, 
	      transparent 50%, 
	      rgba(255, 255, 255, .2) 50%, 
	      rgba(255, 255, 255, .2) 75%, 
	      transparent 75%, 
	      transparent
	   );
	z-index: 1;
	-webkit-background-size: 50px 50px;
	-moz-background-size: 50px 50px;
	-webkit-animation: move 2s linear infinite;
	   -webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	       -moz-border-radius-topright: 8px;
	    -moz-border-radius-bottomright: 8px;
	           border-top-right-radius: 8px;
	        border-bottom-right-radius: 8px;
	    -webkit-border-top-left-radius: 20px;
	 -webkit-border-bottom-left-radius: 20px;
	        -moz-border-radius-topleft: 20px;
	     -moz-border-radius-bottomleft: 20px;
	            border-top-left-radius: 20px;
	         border-bottom-left-radius: 20px;
	overflow: hidden;
}

.animate > span:after {
	display: none;
}

@-webkit-keyframes move {
    0% {
       background-position: 0 0;
    }
    100% {
       background-position: 50px 50px;
    }
}

.orange > span {
	/*background-color: rgb(241,161,101);
    background-color: rgba(241,161,101,0.5);*/
    background-color: #e9c8aa;
}

.red > span {
	background-color: #f0a3a3;
	background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323));
	background-image: -webkit-linear-gradient(#f0a3a3, #f42323);

    
}

.nostripes > span > span, .nostripes > span:after {
	-webkit-animation: none;
	background-image: none;
}
::selection {
    background: #ffb7b7; /* Safari */
    }
::-moz-selection {
    background: #ffb7b7; /* Firefox */
}

.navimg{
    width: 25px !important;
    height: 25px !important;
}

.navbar .nav{
    top: -6px !important;
}

/* fix broken image alignment css in silverstripe */
.left { 
   float: left; 
   padding: 1em 1em 1em 0; 
}

.lefticon { 
   float: left; 
  }

.right { 
   float: right; 
   padding: 1em 0 1em 1em; 
}

.center { 
   display : block; 
   margin: 0 auto 0 auto; 
   text-align: center; 
}

.leftAlone { 
   float: left; 
   margin-right: 2%; 
}

.rightAlone { 
   float: right; 
   margin-left: 100%; 
}

/* alternating backgrounds on sequence activities (overview page) */
.sequence-activity-row {
    /*background-size: cover;*/
}
.sequence-activity-row:nth-child(2n+0) {
        /*background-image: url('../images/background_pattern1.png');*/
}
.sequence-activity-row:nth-child(2n+1) {
    /*background-image: url('../images/background_pattern2.png');*/
}

.accordion-group {
    border:0px;
}

.accordion-heading {
    margin-top: 0px;
}

.accordion-heading a:visited {
    background: red !important;
}



.accordion-heading a:hover {
 text-decoration: none;
 background: rgb(179,242,237);

}

.accordion-inner{
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: rgba(179,242,237,0.3);
}
#gettingStartedMenu {
    position: relative;
    bottom: 0px;
}
.gettingStartedMenuItem {
    height: 160px;
    width: 160px;
    background-color: #464646;
    border: 3px solid black;
    color: white;
    font-size: 22px;
    display: inline-block;
    text-align: center;
    overflow: hidden;
}
a.gettingStartedMenuItem:hover, .gettingStartedMenuItem.selected {
    text-decoration: none;
    color: #dfeef8;
    background-color: #606060;
}
.gettingStartedMenuItem img {
    margin-top: 40px;
    margin-bottom: 25px;
}
.matchingInfo {
text-shadow: none;
}
.cqFeedback {
    display: none;
}
.bsli {
    list-style-type: none;
}
.Feedback a {
    color: #B55158;
}

.modaldescription p{
    margin-left: 10%;
    margin-right: 10%;
    font-size: 16px;
}

.tablelist ul{
    list-style-type: none !important;
    list-style: none !important;
    margin-left: 40px !important;
}

.tablelist li{
    /*line-height: 45px !important;*/
    padding-top: 10px;
}
.tablelist p{
    line-height: 10px !important;
}

.tablelist img{
    margin-left: -38px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.reportheading{
    font-size: 20px;
}

.up-a-level {position: absolute;right: 20px;z-index: 99;}

.DragAndDrop {
    background-color: #ffffff;
}

.DragAndDrop .Question, .DragAndDrop h4 {
    display: none;
}

.DragAndDrop .ui-widget-content {
    border:3px dashed #f37255;
    background: #ffffff;
}

.DragAndDrop .ui-widget-content .DnDanswers li .Feedback,
.DragAndDrop .row .span6 .DnDsource ul li .Feedback {
    /*display: none !important;*/
}

.DragAndDrop .row .span6 .DnDsource ul {
    list-style: none;
}

.DragAndDrop .Feedback {
    background-color: #ffffff;
    border:0px;
}

.DragAndDrop .Feedback p {
    font-family: "Comic Sans MS", cursive, sans-serif;
    color: black;
}

.ui-draggable {
    margin: 10px;
    float: left;
    border: 3px dashed orange;
}

.ui-droppable {
    float: right;
    width: 300px;
    height: 20%;
    margin-bottom: 20px;
}

.complexdraggable {
    max-width: 70%;
    float: left;
    margin: 0px !important;
}

.complexdroppable {
    max-width: 400px;
    max-height: 500px;
    float: right;
    border: 3px dashed orange;
    margin: 0px !important;
    background-image: url('../images/dropbackground.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.complexfeedback {
    /*float: right !important;*/
    background-color: #b3f2ed;
    border: 3px solid #53c3d0;
    border-radius: 5px;
}
.complexfeedbackdiv {
    float: right;
}


#Feedback {
    margin:20px;
    padding: 10px;
}


#Feedback .btn {
color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ff6145;
  background-image: -moz-linear-gradient(top, #ff7259, #ff4726);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff7259), to(#ff4726));
  background-image: -webkit-linear-gradient(top, #ff7259, #ff4726);
  background-image: -o-linear-gradient(top, #ff7259, #ff4726);
  background-image: linear-gradient(to bottom, #ff7259, #ff4726);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff7259', endColorstr='#ffff4726', GradientType=0);
  border-color: #ff4726 #ff4726 #d92100;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #ff4726;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);}



  .scenarioContent {

     border-radius:20px;
     margin:20px;
     padding:20px;
     background-color:rgba(255,255,255,0.89);

  }
.carousel {
    overflow: hidden;
}
.carousel .item {
    -webkit-transition: opacity 0.1s;
    -moz-transition: opacity 0.1s;
    -ms-transition: opacity 0.1s;
    -o-transition: opacity 0.1s;
    transition: opacity 0.1s;
}
.carousel .active.left, .carousel .active.right {
    left:0;
    opacity:0;
    z-index:2;
}
.carousel .next, .carousel .prev {
    left:0;
    opacity:1;
    z-index:1;
}

/* home page parallax */
.parallax * {
    margin-left: auto;
    margin-right: auto;
}

.welcome .welcomeContent {
    position: relative;
    text-align: center;
    background-color: rgba(255,255,255,0.8);
    font-size: 1.6em;
    padding: 20px;
    line-height: 1.2em;
        margin-left: auto;
    margin-right: auto;
}

.welcomeContent strong {
    color: #e54e45;
    font-size: larger;
}

.groupContent {
    position: relative;
    bottom: -200px;
    text-align: center;
    background-color: rgba(255,255,255,0.8);
    font-size: -webkit-xxx-large;
    color: #e54e45;
       font-size: 1.6em;
    padding: 20px;
    line-height: 1.2em

}

.section .Feedback {
    font-size: .6em;
}

.section {
    text-align: center;
    background-color: rgba(255,255,255,0.8);
    font-size: -webkit-xxx-large;
    color: #e54e45;
    font-size: 1.6em;
    padding: 20px;
    line-height: 1.2em;
    width: 60%;
    margin-right: auto;
    margin-left: auto;
    margin-top:60px;

    -webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;

}


.guide {
   
    height: 500px;


}
 
.improve {
    color:black;
    width: 30%; !important;
    background-color: rgba(198,241,234,0.8);
}

.understanding {
    color:black;
    width: 40%; !important;
    background-color: rgba(198,241,234,0.8);
} 

.start {
 
  background-color: #ffffff;
  text-align: center;
  width: 30%; !important;
  
}

.start strong {
  font-size: 30px;
  color: #f37255;
}

#pageLoading {
    background: rgba(255,255,255,0.8) url('../images/loading.gif') no-repeat center center;
    height:  100%;
    width: 100%;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    margin: -25px 00 -25px;
}




.welcomeContent {
    position: relative;
}

.groupContent, .multiChoice, .guide, .improve, .last {
 
}

/* Chrome, Safari, Opera */
@-webkit-keyframes first {
    from {bottom: -700px;}
    to {bottom: -300px;}
}

/* Standard syntax */
@keyframes first {
    from {bottom: -700px;}
    to {bottom: -300px;}
}

/* Chrome, Safari, Opera */
@-webkit-keyframes second {
    from {top: 0px;}
    to {top: 600px;}
}

/* Standard syntax */
@keyframes second {
    from {top: 0px;}
    to {top: 600px;}
}